View Single Post
Old 12-10-2008, 12:15 AM   #30
SD Nihil
Junior Member
 
SD Nihil's Avatar
 
Join Date: Jul 2004
Location: United States of America
Posts: 434
Current Game: K1/2, EaW/FoC, & TFU
Humm maybe the problem with it not working for people is maybe not all of them know to run their patches in compatibility mode. Just a thought.

Here's a question though. If you run all the patches in compatibility mode like the HQ Music and Movies patches...the movie patch has six parts. But the part 1 is the only executable of the patches. The rest are zips. Are you to also make those 2-6 parts of the HQ Movies patches run in compatibility mode? Also, what about the mods that have a tsl patcher to install them, do you run those in compatibility mode too?

It's intersting. With KOTOR running on XP people had issues with ATI cards. Now with Vista KOTOR has problems with NVIDAs. Humm well I do remember being told that with ATI you needed to also have MS .Net Framework. I wonder if that is also the same with NVIDA cards.


SD Nihil is offline   you may: quote & reply,